body  {
font-family: Verdana;
font-size: 14;
color : #000000;
font-weight: bold;
background-color: #000000;
background-attachment: fixed;
scrollbar-base-color: #000000;}
a:link {color: #CC6600}
a:visited {color: #CC6600}
a:hover {color: #FFFFCC; text-decoration:none; font-style: italic; font-weight: bold}
a {text-decoration: none; width:80px; height:15px; filter: dropshadow(color=000000, offx=2, offy=2, positive=1)}